<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package slresponsive
 */

get_header(); ?>
	<div class="row page_heading">
		<h1 class="twelve columns"><?php bloginfo( 'description' ); ?></h1> 
	</div>
	
	<?php if ( have_posts() ) : ?>

			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>

				<?php
					/* Include the Post-Format-specific template for the content.
					 * If you want to override this in a child theme, then include a file
					 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
					 */
					get_template_part( 'content', get_post_format() );
				?>

			<?php endwhile; ?>

			<?php if ( function_exists( 'the_posts_navigation' ) ) : ?>
				
				<div class="row paging">
					
					<div class="twelve columns">			
						
						<?php the_posts_navigation(); ?>
					
					</div>
					
				</div>
				
			<?php endif; ?>
	



		<?php else : ?>

			<?php get_template_part( 'content', 'none' ); ?>

		<?php endif; ?>
		
<?php get_footer(); ?>
